<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABJAgBCMhrnQYr+/sDe
eDDBAAAAAFE2EzoE/qG7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAPNOlOzXOHLv7v066AAAAALbe+Dufkxg6bB6FugAAAADfmvo72y0ZOnorJDoA
AAAArZCmO6ezG7ue6U46AAAAAGkTSzswhmu6l+2BOgAAAACWwo875Tndur298LoAAAAAip1fO3it
HLo6pY85AAAAABsSjjuZcGi6oJQVugAAAACRpV07DkEYujqljzkAAAAAAf+NO0jiabqglBW6AAAA
AJGlXTvxQBi6OqWPOQAAAAC+/407Qv1ouqCUFboAAAAAut60OyA09bkQWBi6AAAAANTIvTumrQ48
dYgHOgAAAADVyL07ga0OPHtkBbsAAAAAxfq0uvVcBrvCHom4AAAAAGUrCTsDwok725EQugAAAACG
db46XaKJO810eboAAAAAtiOyuqMgBrvDTIY4AAAAAJJrOTvqLee6SQ2VugAAAACSazk79iznum8p
hzoAAAAAuSOzOkmCBTvHUj27AAAAAM0ylTmMy+I6uNcxuwAAAABmmWg6dTbjOlvt3roAAAAAPg/t
Op2CBTu3NtO6AAAAAJirYDsZ4yi7Q1aJugAAAADi9Z837bEzO4CLHLsAAAAAdyYEu/wGETux3B27
AAAAADTgEzpqBqI74Ln/LwAAAABEFOw6x251O3ktM7sAAAAAnp4NO20/ZjuOyR67AAAAAODrqLrJ
kMg7kAQcuwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
